<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
               "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html>
<head>
<title>spectrum, parent monoisotopic mass error units</title>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
<style type="text/css">
a {
	color: blue; 
	cursor: pointer;
	font-weight: normal;
	font-family: Verdana, Arial, Helvetica,sans-serif;
	text-decoration: none;
	font-size: 10pt;
}

a:visited {
	color: blue; 
	cursor: pointer;
	font-weight: normal;
	font-style: italic;
	text-decoration: underline;
	font-family: Verdana, Arial, Helvetica,sans-serif;
	font-size: 10pt;
}


h1 {
	color: black; 
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica,sans-serif;
	font-size: 10pt;
	margin-bottom:10px;
}

h2 {
	color: black; 
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica,sans-serif;
	font-size: 10pt;
	margin-bottom:10px;
}

p {
	color: black; 
	font-weight: normal;
	font-family: Verdana, Arial, Helvetica,sans-serif;
	font-size: 10pt;
	margin-bottom:10px;
}

.also {
	color: black; 
	font-weight: normal;
	font-family: Verdana, Arial, Helvetica,sans-serif;
	font-size: 10pt;
	margin-bottom:10px;
}

li {
	color: black; 
	font-weight: normal;
	font-family: Verdana, Arial, Helvetica,sans-serif;
	font-size: 10pt;
	margin-bottom:10px;
}

.e {
	color: red; 
	font-style: italic;
	font-weight: normal;
	font-family: Verdana, Arial, Helvetica,sans-serif;
	font-size: 10pt;
	margin-bottom:10px;
}

.v {
	color: red; 
	font-style: normal;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica,sans-serif;
	font-size: 10pt;
	margin-bottom:10px;
}


PRE {
	margin:0px;
	display:inline
}

td {
	color: black; 
	font-weight: normal;
	font-family: Verdana, Arial, Helvetica,sans-serif;
	font-size: 10pt;
}
</style>
</head>

<body bgcolor="#FFFFFF" text="#000000">
<table>
<tr>
<td align="left" valign="top">
<h1>spectrum, parent monoisotopic mass error units</h1>

<h2>Syntax</h2>
<p>The value for this parameter is an ASCII string, with two possible values: 
<span class="v">Daltons</span> or <span class="v">ppm</span></p>
<h2>Notes</h2>
<ol>
<li>If this parameter is not present or set to a unexpected value, a default value is substituted.</li>
<li>No error message is generated when a bad value is used for this parameter.</li>
</ol>
<h2>Description</h2>
<p>The value for this parameter alters the interpretation of the value for the parameters named
<span class="e">spectrum, parent monoisotopic mass error plus</span> and <span class="e">spectrum, parent monoisotopic mass error minus</span>. The interpretation of the two values
are described below.</p>
<ol>
<li><span class="v">Da</span>: If this value is set, then the value of 
<span class="e">spectrum, parent monoisotopic mass error plus</span> (T<sub>+p</sub>) is
simply interpreted as a mass and the condition for a parent ion to be considered found is
given by:<br>
 0 &lt; m - p  &lt; T<sub>+p</sub><br>
where m is a parent ion in a spectrum and p is the calculated mass of a peptide. The interpretation
for <span class="e">spectrum, parent monoisotopic mass error minus</span> (T<sub>-p</sub>) is given by:
 0 &gt; m - p  &gt; T<sub>-p</sub><br>

</li>
<li><span class="v">ppm</span>: If this value is set, then the value of T<sub>+p</sub> is
interpreted as representing parts-per-million (commonly used in mass spectrometry to
express precision), altering the condition for a fragment ion to be as follows:<br>
 0 &lt; m - p  &lt;  m(T<sub>+p</sub> x 10<sup>-6</sup>)<br>
 The interpretation for <span class="e">spectrum, parent monoisotopic mass error minus</span> (T<sub>-p</sub>) is given by:
 0 &gt; m - p  &gt; m(T<sub>-p</sub> x 10<sup>-6</sup>)<br>
</li>
</ol>

<hr align="left" width="200">
<span class="also">see also: <a href="spmmep.html">spectrum, parent monoisotopic mass error plus</a> | 
<a href="spmmem.html">spectrum, parent monoisotopic mass error minus</a> 
</span>
<br><br><a href="index.html">X! TANDEM API description project</a>
</td></tr></table>
</body>
</html>
